SEMCORFREQ(1)

NAME
semCorFreq.pl

SYNOPSIS
semCorFreq.pl [{ --outfile FILE [--wnpath PATH] [--smooth SCHEME] | --help | --version }]

OPTIONS
--outfile=filename

    The name of a file to which output should be written

--wnpath=path

    Location of the WordNet data files (e.g.,
    /usr/local/WordNet-2.0/dict)

--smooth=SCHEME

    Smoothing should used on the probabilities computed.  SCHEME can
    only be ADD1 at this time

--help

    Show a help message

--version

    Display version information